class CreateDataFileCategories < ActiveRecord::Migration
  def change
    create_table :data_file_categories do |t|
      t.string :name
      t.string :slug
      t.integer :parent_id

      t.timestamps null: false
      
    end
    
    DataFileCategory.create(:name => "Rapports")
    DataFileCategory.create(:name => "Cartes sentience")
    DataFileCategory.create(:name => "Cartes d'engagement")
    DataFileCategory.create(:name => "Livrets")
    DataFileCategory.create(:name => "Rapports")
    
  end
end
